<html>

<head>
    <meta http-equiv="content-type" content="text/html; charset=UTF-8">
    <link rel="STYLESHEET" type="text/css" href="style.css">
    <title>header</title>
</head>

<body>
    <div class="header">
        <h2 class="header">Увлекательное путешествие</h2>
        <p>Контактная информация тел. (0732)- 00-00-00 fax. (0732)- 00-00-00 e-mail uvl_put@excitingtravel.com</p>
    </div>
</body>

</html>